<?xml version="1.0" encoding="utf-8"?>
<AppConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Adapters>
    <AdapterProfile>
      <AdapterName>本体网口</AdapterName>
      <Profiles>
        <IPConfig>
          <ProfileName>信捷/雷赛</ProfileName>
          <IP>192.168.6.11</IP>
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>欧姆龙</ProfileName>
          <IP>192.168.250.200</IP>
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>Festo</ProfileName>
          <IP>192.168.0.2</IP>
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>配置 4</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>配置 5</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
      </Profiles>
    </AdapterProfile>
    <AdapterProfile>
      <AdapterName>以太网 6</AdapterName>
      <Profiles>
        <IPConfig>
          <ProfileName>配置 1</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>配置 2</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>配置 3</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>配置 4</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
        <IPConfig>
          <ProfileName>配置 5</ProfileName>
          <IP />
          <SubnetMask>255.255.255.0</SubnetMask>
          <Gateway />
          <DNS1 />
          <DNS2 />
        </IPConfig>
      </Profiles>
    </AdapterProfile>
  </Adapters>
</AppConfig>